---
name: Will Chandler
locality: Columbus, OH
country: USA
role: <a href="/job-families/engineering/support-engineer/">Staff Support Engineer
  (Americas East)</a>
reports_to: lee-m
picture: willchandler.jpg
twitter: 
gitlab: wchandler
departments:
- Engineering Function
- Customer Support
story: 'Will spent many years in support in the enterprise world and loves a good
  puzzle.  He spends his non-screen time chasing after and being herded by his wife,
  three sons, two cats, and dog.

'
